Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88146 - update kernel - reports 7Mb required, then stops; >20Mb is avail
Summary: update kernel - reports 7Mb required, then stops; >20Mb is avail
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-06 21:21 UTC by Paul Skeberdis
Modified: 2007-04-18 16:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-12 23:01:47 UTC


Attachments (Terms of Use)

Description Paul Skeberdis 2003-04-06 21:21:39 UTC
Description of problem:

command causing problem:
up2date kernel

up2date reports conflict error when updating kernel; states that:
"installing package kernel-2.4.18-27.7.x needs 7Mb on the / filesystem"

df -k reports:
Filesystem   1k-blocks  Used     Avail     Mounted-on
/dev/hda8    256667     222459   20956     /
/dev/hda1     23302       6447   15652     /boot

Version-Release number of selected component (if applicable):
up2date --version
Red Hat Update Agent v2.8.39

uname -r
2.4.18-26.7.x

How reproducible:
always

Steps to Reproduce:
1.up2date kernel
2.
3.
    
Actual results:
up2date reports conflict error when updating kernel; states that:
"installing package kernel-2.4.18-27.7.x needs 7Mb on the / filesystem"

Expected results:
install/update kernel

Additional info:

Comment 1 Paul Skeberdis 2003-04-12 23:01:47 UTC
Increased memory available, and was able to install new kernel.

Apparently "installing package kernel-2.4.18-27.7.x needs 7Mb on the / 
filesystem"

really means

"installing package kernel-2.4.18-27.7.x needs 7Mb additional space on the / 
filesystem"





Note You need to log in before you can comment on or make changes to this bug.